body {
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	background: #f6f9fd;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	font-size: 13px;
}

img {
	border: 0;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
}

#header {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: url(/images/header-background.gif);
}

#logo {
	display: block;
	float: left;
	width: 193px;
	height: 69px;
	margin-left: 202px;
	margin-top: 50px;
	background: url(/images/logo.gif);
}

#language {
	float: right;
	margin-top: 105px;
	margin-right: 25px;
}

#language a {
	font-size: 11px;
	color: #999;
	text-decoration: none;
}

#language img {
	border: 0;
	vertical-align: top;
	padding-top: 2px;
}

#logo span {
	display: none;
}

#content {
	margin-top: 25px;
}

#splash_image {
	width: 292px;
	float: left;
}

#footer {
	clear: both;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: url(/images/footer-background.gif) no-repeat;
	padding-top: 43px;
}

#footer p {
	font-size: 10px;
	line-height: 150%;
	color: #666;
	text-align: center;
}

#footer a {
	color: #333;
	text-decoration: none;
}

#facebook {
	border: 0;
	margin-right: 4px;
}